#WCM_HOST_URL=http://192.156.197.173/gov
#zhengshipingtai
#WCM_HOST_URL=http://10.21.238.163/gov
#ceshipingtai
#WCM_HOST_URL=http://10.21.238.163/gov

#WCM_HOST_URL=http://10.21.238.163/gov
##WCM_HOST_URL=http://10.21.238.163/gov
#正式
#WCM_HOST_URL=http://hy1.grayidea.info/gov
#WCM_CENTER_DO=/opendata.do
#WCM_UPLOADFILE_DO=/govfileuploader.do
#FIELD_NAME_CHANNELID=OutChannelId
#FIELD_NAME_DOCUMENTID=OutDocumentId

WCM_HOST_URL=http://10.21.238.163/gov
#WCM_HOST_URL=http://10.21.238.163/gov
WCM_CENTER_DO=/opendata.do
WCM_UPLOADFILE_DO=/govfileuploader.do
FIELD_NAME_CHANNELID=OutChannelId
FIELD_NAME_DOCUMENTID=OutDocumentId